Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
399 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
408 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
590 { echo "$as_me: error: invalid package name: $ac_package" >&2
603 { echo "$as_me: error: invalid package name: $ac_package" >&2
626 -*) { echo "$as_me: error: unrecognized option: $ac_option
635 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
643 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
645 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
654 { echo "$as_me: error: missing argument to $ac_option" >&2
664 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
676 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
692 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
730 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
738 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
967 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
988 It was created by $as_me, which was
1162 echo "$as_me: caught signal $ac_signal"
1163 echo "$as_me: exit $exit_status"
1217 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1218 echo "$as_me: loading site script $ac_site_file" >&6;}
1228 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1229 echo "$as_me: loading cache $cache_file" >&6;}
1236 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1237 echo "$as_me: creating cache $cache_file" >&6;}
1252 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1253 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1256 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1257 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1262 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1263 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1264 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1265 echo "$as_me: former value: $ac_old_val" >&2;}
1266 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1267 echo "$as_me: current value: $ac_new_val" >&2;}
1285 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1286 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1287 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1288 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1327 echo "$as_me:$LINENO: checking for $ac_word" >&5
1343 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1353 echo "$as_me:$LINENO: result: $CC" >&5
1356 echo "$as_me:$LINENO: result: no" >&5
1365 echo "$as_me:$LINENO: checking for $ac_word" >&5
1381 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1391 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1394 echo "$as_me:$LINENO: result: no" >&5
1407 echo "$as_me:$LINENO: checking for $ac_word" >&5
1423 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1433 echo "$as_me:$LINENO: result: $CC" >&5
1436 echo "$as_me:$LINENO: result: no" >&5
1445 echo "$as_me:$LINENO: checking for $ac_word" >&5
1461 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1471 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1474 echo "$as_me:$LINENO: result: no" >&5
1487 echo "$as_me:$LINENO: checking for $ac_word" >&5
1508 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1530 echo "$as_me:$LINENO: result: $CC" >&5
1533 echo "$as_me:$LINENO: result: no" >&5
1544 echo "$as_me:$LINENO: checking for $ac_word" >&5
1560 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1570 echo "$as_me:$LINENO: result: $CC" >&5
1573 echo "$as_me:$LINENO: result: no" >&5
1586 echo "$as_me:$LINENO: checking for $ac_word" >&5
1602 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1612 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1615 echo "$as_me:$LINENO: result: no" >&5
1628 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1630 echo "$as_me: error: no acceptable C compiler found in \$PATH
1635 echo "$as_me:$LINENO:" \
1638 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1641 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1643 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1646 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1648 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1651 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1674 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1677 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1680 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1715 echo "$as_me: failed program was:" >&5
1718 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1720 echo "$as_me: error: C compiler cannot create executables
1726 echo "$as_me:$LINENO: result: $ac_file" >&5
1731 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1737 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1740 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1747 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1750 echo "$as_me: error: cannot run C compiled programs.
1757 echo "$as_me:$LINENO: result: yes" >&5
1764 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1766 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1769 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1771 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1791 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1793 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
1799 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
1805 echo "$as_me:$LINENO: checking for suffix of object files" >&5
1826 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1829 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1839 echo "$as_me: failed program was:" >&5
1842 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
1844 echo "$as_me: error: cannot compute suffix of object files: cannot compile
1851 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
1855 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
1879 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1889 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1898 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1902 echo "$as_me: failed program was:" >&5
1911 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
1917 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
1938 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1944 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1948 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1951 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1954 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1957 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1961 echo "$as_me: failed program was:" >&5
1968 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
1985 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2055 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2065 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2068 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2071 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2074 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2079 echo "$as_me: failed program was:" >&5
2092 echo "$as_me:$LINENO: result: none needed" >&5
2095 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2110 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2116 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2120 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2123 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2126 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2129 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2156 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2166 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2172 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2179 echo "$as_me: failed program was:" >&5
2201 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2211 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2214 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2217 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2220 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2224 echo "$as_me: failed program was:" >&5
2238 echo "$as_me: failed program was:" >&5
2249 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2269 echo "$as_me:$LINENO: result: yes" >&5
2273 echo "$as_me:$LINENO: result: no" >&5
2285 { echo "$as_me:$LINENO: No \$CFLAGS set... using \"-Os -W -Wall\" for GCC" >&5
2286 echo "$as_me: No \$CFLAGS set... using \"-Os -W -Wall\" for GCC" >&6;}
2299 echo "$as_me:$LINENO: checking for special C compiler options needed for large files" >&5
2334 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2340 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2344 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2350 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2353 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2357 echo "$as_me: failed program was:" >&5
2364 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2377 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2380 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2383 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2387 echo "$as_me: failed program was:" >&5
2398 echo "$as_me:$LINENO: result: $ac_cv_sys_largefile_CC" >&5
2404 echo "$as_me:$LINENO: checking for _FILE_OFFSET_BITS value needed for large files" >&5
2435 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2441 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2445 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2451 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2454 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2458 echo "$as_me: failed program was:" >&5
2488 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2494 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2498 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2501 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2504 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2507 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2511 echo "$as_me: failed program was:" >&5
2519 echo "$as_me:$LINENO: result: $ac_cv_sys_file_offset_bits" >&5
2529 echo "$as_me:$LINENO: checking for _LARGE_FILES value needed for large files" >&5
2560 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2570 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2573 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2576 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2579 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2583 echo "$as_me: failed program was:" >&5
2613 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2623 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2626 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2636 echo "$as_me: failed program was:" >&5
2644 echo "$as_me:$LINENO: result: $ac_cv_sys_large_files" >&5
2676 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
2677 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
2686 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
2687 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
2690 echo "$as_me:$LINENO: checking build system type" >&5
2699 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2700 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2703 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
2704 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
2708 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2716 echo "$as_me:$LINENO: checking host system type" >&5
2725 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
2726 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
2730 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2749 echo "$as_me:$LINENO: checking for obsolete utmp and wtmp in solaris2.x" >&5
2753 echo "$as_me:$LINENO: result: yes" >&5
2766 echo "$as_me:$LINENO: result: no" >&5
2769 echo "$as_me:$LINENO: checking for socket in -lsocket" >&5
2799 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2805 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2809 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2812 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2815 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2818 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2822 echo "$as_me: failed program was:" >&5
2831 echo "$as_me:$LINENO: result: $ac_cv_lib_socket_socket" >&5
2837 echo "$as_me:$LINENO: checking for yp_match in -lnsl" >&5
2867 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2873 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2877 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2880 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2883 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2886 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2890 echo "$as_me: failed program was:" >&5
2899 echo "$as_me:$LINENO: result: $ac_cv_lib_nsl_yp_match" >&5
2942 echo "$as_me:$LINENO: checking for $ac_word" >&5
2958 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2968 echo "$as_me:$LINENO: result: $AR" >&5
2971 echo "$as_me:$LINENO: result: no" >&5
2980 echo "$as_me:$LINENO: checking for $ac_word" >&5
2996 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3007 echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
3010 echo "$as_me:$LINENO: result: no" >&5
3022 echo "$as_me:$LINENO: checking for $ac_word" >&5
3038 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3048 echo "$as_me:$LINENO: result: $RANLIB" >&5
3051 echo "$as_me:$LINENO: result: no" >&5
3060 echo "$as_me:$LINENO: checking for $ac_word" >&5
3076 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3087 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
3090 echo "$as_me:$LINENO: result: no" >&5
3102 echo "$as_me:$LINENO: checking for $ac_word" >&5
3118 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3128 echo "$as_me:$LINENO: result: $STRIP" >&5
3131 echo "$as_me:$LINENO: result: no" >&5
3140 echo "$as_me:$LINENO: checking for $ac_word" >&5
3156 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3167 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
3170 echo "$as_me:$LINENO: result: no" >&5
3182 echo "$as_me:$LINENO: checking for $ac_word" >&5
3198 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3208 echo "$as_me:$LINENO: result: $INSTALL" >&5
3211 echo "$as_me:$LINENO: result: no" >&5
3220 echo "$as_me:$LINENO: checking for $ac_word" >&5
3236 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3247 echo "$as_me:$LINENO: result: $ac_ct_INSTALL" >&5
3250 echo "$as_me:$LINENO: result: no" >&5
3265 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3300 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3320 echo "$as_me: failed program was:" >&5
3338 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3359 echo "$as_me: failed program was:" >&5
3383 echo "$as_me:$LINENO: result: $CPP" >&5
3407 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3427 echo "$as_me: failed program was:" >&5
3445 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3451 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3466 echo "$as_me: failed program was:" >&5
3481 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3483 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3495 echo "$as_me:$LINENO: checking for egrep" >&5
3505 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3510 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3535 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3541 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3545 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3548 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3558 echo "$as_me: failed program was:" >&5
3643 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3646 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3648 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3651 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3655 echo "$as_me: program exited with status $ac_status" >&5
3656 echo "$as_me: failed program was:" >&5
3666 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3690 echo "$as_me:$LINENO: checking for $ac_header" >&5
3706 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3712 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3716 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3719 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3722 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3725 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3729 echo "$as_me: failed program was:" >&5
3736 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3748 echo "$as_me:$LINENO: checking whether __UCLIBC__ is declared" >&5
3772 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3778 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3782 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3788 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3795 echo "$as_me: failed program was:" >&5
3802 echo "$as_me:$LINENO: result: $ac_cv_have_decl___UCLIBC__" >&5
3807 { echo "$as_me:$LINENO: Using uClibc - login() and logout() probably don't work, so we won't use them." >&5
3808 echo "$as_me: Using uClibc - login() and logout() probably don't work, so we won't use them." >&6;}
3814 echo "$as_me:$LINENO: checking for crypt in -lcrypt" >&5
3844 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3850 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3854 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3857 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3860 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3863 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3867 echo "$as_me: failed program was:" >&5
3876 echo "$as_me:$LINENO: result: $ac_cv_lib_crypt_crypt" >&5
3914 { echo "$as_me:$LINENO: Disabling zlib" >&5
3915 echo "$as_me: Disabling zlib" >&6;}
3918 echo "$as_me:$LINENO: checking for deflate in -lz" >&5
3948 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3954 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3958 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3961 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3964 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3971 echo "$as_me: failed program was:" >&5
3980 echo "$as_me:$LINENO: result: $ac_cv_lib_z_deflate" >&5
3990 { { echo "$as_me:$LINENO: error: *** zlib missing - install first or check config.log ***" >&5
3991 echo "$as_me: error: *** zlib missing - install first or check config.log ***" >&2;}
3995 { echo "$as_me:$LINENO: Enabling zlib" >&5
3996 echo "$as_me: Enabling zlib" >&6;}
4003 echo "$as_me:$LINENO: checking for deflate in -lz" >&5
4033 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4043 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4049 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4052 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4056 echo "$as_me: failed program was:" >&5
4065 echo "$as_me:$LINENO: result: $ac_cv_lib_z_deflate" >&5
4075 { { echo "$as_me:$LINENO: error: *** zlib missing - install first or check config.log ***" >&5
4076 echo "$as_me: error: *** zlib missing - install first or check config.log ***" >&2;}
4080 { echo "$as_me:$LINENO: Enabling zlib" >&5
4081 echo "$as_me: Enabling zlib" >&6;}
4114 echo "$as_me:$LINENO: checking for pam_authenticate in -lpam" >&5
4144 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4167 echo "$as_me: failed program was:" >&5
4176 echo "$as_me:$LINENO: result: $ac_cv_lib_pam_pam_authenticate" >&5
4186 { { echo "$as_me:$LINENO: error: *** PAM missing - install first or check config.log ***" >&5
4187 echo "$as_me: error: *** PAM missing - install first or check config.log ***" >&2;}
4191 { echo "$as_me:$LINENO: Enabling PAM" >&5
4192 echo "$as_me: Enabling PAM" >&6;}
4199 { echo "$as_me:$LINENO: Disabling PAM" >&5
4200 echo "$as_me: Disabling PAM" >&6;}
4211 { echo "$as_me:$LINENO: Disabling PAM" >&5
4212 echo "$as_me: Disabling PAM" >&6;}
4222 { echo "$as_me:$LINENO: Not using openpty" >&5
4223 echo "$as_me: Not using openpty" >&6;}
4225 { echo "$as_me:$LINENO: Using openpty if available" >&5
4226 echo "$as_me: Using openpty if available" >&6;}
4227 echo "$as_me:$LINENO: checking for library containing openpty" >&5
4257 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4263 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4267 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4270 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4273 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4280 echo "$as_me: failed program was:" >&5
4312 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4318 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4322 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4328 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4331 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4336 echo "$as_me: failed program was:" >&5
4346 echo "$as_me:$LINENO: result: $ac_cv_search_openpty" >&5
4361 { echo "$as_me:$LINENO: Using openpty if available" >&5
4362 echo "$as_me: Using openpty if available" >&6;}
4363 echo "$as_me:$LINENO: checking for library containing openpty" >&5
4393 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4399 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4403 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4406 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4409 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4412 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4416 echo "$as_me: failed program was:" >&5
4448 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4454 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4458 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4461 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4464 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4467 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4472 echo "$as_me: failed program was:" >&5
4482 echo "$as_me:$LINENO: result: $ac_cv_search_openpty" >&5
4507 { echo "$as_me:$LINENO: Disabling syslog" >&5
4508 echo "$as_me: Disabling syslog" >&6;}
4510 { echo "$as_me:$LINENO: Enabling syslog" >&5
4511 echo "$as_me: Enabling syslog" >&6;}
4516 { echo "$as_me:$LINENO: Enabling syslog" >&5
4517 echo "$as_me: Enabling syslog" >&6;}
4527 { echo "$as_me:$LINENO: Not using shadow passwords" >&5
4528 echo "$as_me: Not using shadow passwords" >&6;}
4535 echo "$as_me:$LINENO: checking for $ac_header" >&5
4540 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4544 echo "$as_me:$LINENO: checking $ac_header usability" >&5
4556 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4562 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4566 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4569 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4572 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4575 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4579 echo "$as_me: failed program was:" >&5
4585 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4589 echo "$as_me:$LINENO: checking $ac_header presence" >&5
4599 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4605 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4619 echo "$as_me: failed program was:" >&5
4625 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4631 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4632 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4633 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4634 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4638 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4639 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4640 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4641 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4642 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4643 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4644 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4645 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4646 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4647 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4648 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4649 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4657 sed "s/^/$as_me: WARNING: /" >&2
4660 echo "$as_me:$LINENO: checking for $ac_header" >&5
4667 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4680 { echo "$as_me:$LINENO: Using shadow passwords if available" >&5
4681 echo "$as_me: Using shadow passwords if available" >&6;}
4691 echo "$as_me:$LINENO: checking for $ac_header" >&5
4696 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4700 echo "$as_me:$LINENO: checking $ac_header usability" >&5
4712 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4718 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4722 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4725 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4728 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4735 echo "$as_me: failed program was:" >&5
4741 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
4745 echo "$as_me:$LINENO: checking $ac_header presence" >&5
4755 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4775 echo "$as_me: failed program was:" >&5
4781 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
4787 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
4788 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
4789 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
4790 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
4794 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
4795 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
4796 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
4797 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
4798 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
4799 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
4800 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
4801 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
4802 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
4803 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
4804 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
4805 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
4813 sed "s/^/$as_me: WARNING: /" >&2
4816 echo "$as_me:$LINENO: checking for $ac_header" >&5
4823 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4836 { echo "$as_me:$LINENO: Using shadow passwords if available" >&5
4837 echo "$as_me: Using shadow passwords if available" >&6;}
4844 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4869 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4875 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4879 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4882 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4885 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4888 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4892 echo "$as_me: failed program was:" >&5
4977 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4982 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4989 echo "$as_me: program exited with status $ac_status" >&5
4990 echo "$as_me: failed program was:" >&5
5000 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5010 echo "$as_me:$LINENO: checking for sys/wait.h that is POSIX.1 compatible" >&5
5041 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5047 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5051 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5054 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5057 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5060 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5064 echo "$as_me: failed program was:" >&5
5071 echo "$as_me:$LINENO: result: $ac_cv_header_sys_wait_h" >&5
5111 echo "$as_me:$LINENO: checking for $ac_header" >&5
5116 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5120 echo "$as_me:$LINENO: checking $ac_header usability" >&5
5132 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5138 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5148 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5155 echo "$as_me: failed program was:" >&5
5161 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5165 echo "$as_me:$LINENO: checking $ac_header presence" >&5
5175 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
5181 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5195 echo "$as_me: failed program was:" >&5
5201 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5207 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5208 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5209 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5210 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5214 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5215 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5216 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5217 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5218 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5219 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5220 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5221 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5222 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5223 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5224 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5225 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5233 sed "s/^/$as_me: WARNING: /" >&2
5236 echo "$as_me:$LINENO: checking for $ac_header" >&5
5243 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
5258 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
5325 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5331 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5335 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5348 echo "$as_me: failed program was:" >&5
5355 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
5365 echo "$as_me:$LINENO: checking for uid_t in sys/types.h" >&5
5388 echo "$as_me:$LINENO: result: $ac_cv_type_uid_t" >&5
5403 echo "$as_me:$LINENO: checking for mode_t" >&5
5427 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5433 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5437 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5443 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5446 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5450 echo "$as_me: failed program was:" >&5
5457 echo "$as_me:$LINENO: result: $ac_cv_type_mode_t" >&5
5469 echo "$as_me:$LINENO: checking for pid_t" >&5
5493 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5499 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5503 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5509 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5516 echo "$as_me: failed program was:" >&5
5523 echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
5535 echo "$as_me:$LINENO: checking for size_t" >&5
5559 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5565 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5569 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5572 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5575 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5582 echo "$as_me: failed program was:" >&5
5589 echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
5601 echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
5626 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5636 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5639 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5642 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5649 echo "$as_me: failed program was:" >&5
5656 echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
5667 echo "$as_me:$LINENO: checking for uint16_t" >&5
5691 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5697 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5701 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5704 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5707 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5710 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5714 echo "$as_me: failed program was:" >&5
5721 echo "$as_me:$LINENO: result: $ac_cv_type_uint16_t" >&5
5731 echo "$as_me:$LINENO: checking for u_int16_t" >&5
5755 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5765 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5768 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5771 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5778 echo "$as_me: failed program was:" >&5
5785 echo "$as_me:$LINENO: result: $ac_cv_type_u_int16_t" >&5
5795 echo "$as_me:$LINENO: checking for struct sockaddr_storage" >&5
5819 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5829 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5832 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5835 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5838 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5842 echo "$as_me: failed program was:" >&5
5849 echo "$as_me:$LINENO: result: $ac_cv_type_struct_sockaddr_storage" >&5
5860 echo "$as_me:$LINENO: checking for socklen_t" >&5
5886 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5896 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5899 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5902 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5909 echo "$as_me: failed program was:" >&5
5916 echo "$as_me:$LINENO: result: $ac_cv_type_socklen_t" >&5
5922 echo "$as_me:$LINENO: checking for socklen_t equivalent" >&5
5957 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5967 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5970 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5973 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5983 echo "$as_me: failed program was:" >&5
5992 { { echo "$as_me:$LINENO: error: Cannot find a type to use in place of socklen_t" >&5
5993 echo "$as_me: error: Cannot find a type to use in place of socklen_t" >&2;}
5999 echo "$as_me:$LINENO: result: $curl_cv_socklen_t_equiv" >&5
6011 echo "$as_me:$LINENO: checking for struct sockaddr_storage" >&5
6036 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6042 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6046 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6049 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6052 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6055 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6059 echo "$as_me: failed program was:" >&5
6068 echo "$as_me:$LINENO: result: $ac_cv_have_struct_sockaddr_storage" >&5
6077 echo "$as_me:$LINENO: checking for struct sockaddr_in6" >&5
6102 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6108 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6112 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6115 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6118 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6121 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6125 echo "$as_me: failed program was:" >&5
6134 echo "$as_me:$LINENO: result: $ac_cv_have_struct_sockaddr_in6" >&5
6144 echo "$as_me:$LINENO: checking for struct in6_addr" >&5
6169 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6179 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6182 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6185 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6188 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6192 echo "$as_me: failed program was:" >&5
6201 echo "$as_me:$LINENO: result: $ac_cv_have_struct_in6_addr" >&5
6211 echo "$as_me:$LINENO: checking for struct addrinfo" >&5
6237 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6243 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6247 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6250 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6253 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6260 echo "$as_me: failed program was:" >&5
6269 echo "$as_me:$LINENO: result: $ac_cv_have_struct_addrinfo" >&5
6285 echo "$as_me:$LINENO: checking for $ac_func" >&5
6342 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6352 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6355 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6358 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6365 echo "$as_me: failed program was:" >&5
6373 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6408 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6414 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6418 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6424 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6427 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6436 echo "$as_me: failed program was:" >&5
6447 echo "$as_me:$LINENO: checking for struct utmp.ut_host" >&5
6476 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6482 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6486 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6492 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6499 echo "$as_me: failed program was:" >&5
6526 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6532 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6536 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6539 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6542 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6545 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6549 echo "$as_me: failed program was:" >&5
6558 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_host" >&5
6568 echo "$as_me:$LINENO: checking for struct utmp.ut_pid" >&5
6597 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6603 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6607 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6613 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6616 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6620 echo "$as_me: failed program was:" >&5
6647 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6653 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6657 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6660 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6663 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6666 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6670 echo "$as_me: failed program was:" >&5
6679 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_pid" >&5
6689 echo "$as_me:$LINENO: checking for struct utmp.ut_type" >&5
6718 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6728 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6734 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6737 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6741 echo "$as_me: failed program was:" >&5
6768 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6778 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6781 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6784 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6791 echo "$as_me: failed program was:" >&5
6800 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_type" >&5
6810 echo "$as_me:$LINENO: checking for struct utmp.ut_tv" >&5
6839 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6845 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6849 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6852 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6855 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6858 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6862 echo "$as_me: failed program was:" >&5
6889 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6899 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6902 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6905 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6908 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6912 echo "$as_me: failed program was:" >&5
6921 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_tv" >&5
6931 echo "$as_me:$LINENO: checking for struct utmp.ut_id" >&5
6960 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6966 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6970 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6973 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6976 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6979 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6983 echo "$as_me: failed program was:" >&5
7010 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7016 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7020 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7026 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7029 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7033 echo "$as_me: failed program was:" >&5
7042 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_id" >&5
7052 echo "$as_me:$LINENO: checking for struct utmp.ut_addr" >&5
7081 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7087 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7091 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7097 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7100 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7104 echo "$as_me: failed program was:" >&5
7131 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7141 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7144 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7147 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7154 echo "$as_me: failed program was:" >&5
7163 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_addr" >&5
7173 echo "$as_me:$LINENO: checking for struct utmp.ut_addr_v6" >&5
7202 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7212 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7215 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7218 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7225 echo "$as_me: failed program was:" >&5
7252 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7258 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7262 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7265 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7268 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7271 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7275 echo "$as_me: failed program was:" >&5
7284 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_addr_v6" >&5
7294 echo "$as_me:$LINENO: checking for struct utmp.ut_exit" >&5
7323 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7329 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7333 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7339 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7346 echo "$as_me: failed program was:" >&5
7373 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7383 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7389 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7392 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7396 echo "$as_me: failed program was:" >&5
7405 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_exit" >&5
7415 echo "$as_me:$LINENO: checking for struct utmp.ut_time" >&5
7444 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7450 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7454 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7457 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7460 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7463 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7467 echo "$as_me: failed program was:" >&5
7494 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7500 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7504 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7507 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7510 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7517 echo "$as_me: failed program was:" >&5
7526 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmp_ut_time" >&5
7538 echo "$as_me:$LINENO: checking for struct utmpx.ut_host" >&5
7568 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7574 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7578 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7581 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7584 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7587 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7591 echo "$as_me: failed program was:" >&5
7619 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7635 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7638 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7642 echo "$as_me: failed program was:" >&5
7651 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_host" >&5
7661 echo "$as_me:$LINENO: checking for struct utmpx.ut_syslen" >&5
7691 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7697 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7701 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7704 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7707 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7710 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7714 echo "$as_me: failed program was:" >&5
7742 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7752 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7758 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7765 echo "$as_me: failed program was:" >&5
7774 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_syslen" >&5
7784 echo "$as_me:$LINENO: checking for struct utmpx.ut_type" >&5
7814 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7820 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7824 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7830 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7833 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7837 echo "$as_me: failed program was:" >&5
7865 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7871 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7875 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7881 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7884 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7888 echo "$as_me: failed program was:" >&5
7897 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_type" >&5
7907 echo "$as_me:$LINENO: checking for struct utmpx.ut_id" >&5
7937 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7943 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7947 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7950 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7953 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7956 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7960 echo "$as_me: failed program was:" >&5
7988 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7994 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7998 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8001 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8004 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8007 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8011 echo "$as_me: failed program was:" >&5
8020 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_id" >&5
8030 echo "$as_me:$LINENO: checking for struct utmpx.ut_addr" >&5
8060 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8070 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8073 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8076 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8079 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8083 echo "$as_me: failed program was:" >&5
8111 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8117 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8121 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8127 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8130 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8134 echo "$as_me: failed program was:" >&5
8143 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_addr" >&5
8153 echo "$as_me:$LINENO: checking for struct utmpx.ut_addr_v6" >&5
8183 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8193 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8199 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8202 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8206 echo "$as_me: failed program was:" >&5
8234 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8240 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8244 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8247 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8250 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8253 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8257 echo "$as_me: failed program was:" >&5
8266 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_addr_v6" >&5
8276 echo "$as_me:$LINENO: checking for struct utmpx.ut_time" >&5
8306 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8316 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8322 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8329 echo "$as_me: failed program was:" >&5
8357 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8363 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8367 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8373 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8380 echo "$as_me: failed program was:" >&5
8389 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_time" >&5
8399 echo "$as_me:$LINENO: checking for struct utmpx.ut_tv" >&5
8429 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8435 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8439 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8442 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8445 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8448 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8452 echo "$as_me: failed program was:" >&5
8480 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8486 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8490 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8493 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8496 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8499 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8503 echo "$as_me: failed program was:" >&5
8512 echo "$as_me:$LINENO: result: $ac_cv_member_struct_utmpx_ut_tv" >&5
8524 echo "$as_me:$LINENO: checking for struct sockaddr_storage.ss_family" >&5
8551 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8567 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8574 echo "$as_me: failed program was:" >&5
8599 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8605 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8609 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8612 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8615 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8618 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8622 echo "$as_me: failed program was:" >&5
8631 echo "$as_me:$LINENO: result: $ac_cv_member_struct_sockaddr_storage_ss_family" >&5
8652 echo "$as_me:$LINENO: checking for $ac_func" >&5
8709 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8715 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8719 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8722 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8725 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8728 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8732 echo "$as_me: failed program was:" >&5
8740 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8754 echo "$as_me:$LINENO: checking for $ac_func" >&5
8811 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8817 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8821 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8827 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8830 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8834 echo "$as_me: failed program was:" >&5
8842 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8860 echo "$as_me:$LINENO: checking for $ac_func" >&5
8917 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8923 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8927 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8933 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8936 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8940 echo "$as_me: failed program was:" >&5
8948 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8963 echo "$as_me:$LINENO: checking for $ac_func" >&5
9020 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9026 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9030 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9036 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9043 echo "$as_me: failed program was:" >&5
9051 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9067 echo "$as_me:$LINENO: checking for $ac_func" >&5
9124 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9130 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9134 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9140 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9143 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9147 echo "$as_me: failed program was:" >&5
9155 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9221 { echo "$as_me:$LINENO: Not using login() etc" >&5
9222 echo "$as_me: Not using login() etc" >&6;}
9263 echo "$as_me:$LINENO: checking for library containing login" >&5
9293 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9299 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9303 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9309 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9316 echo "$as_me: failed program was:" >&5
9348 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9354 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9358 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9361 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9364 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9367 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9372 echo "$as_me: failed program was:" >&5
9382 echo "$as_me:$LINENO: result: $ac_cv_search_login" >&5
9399 echo "$as_me:$LINENO: checking for $ac_func" >&5
9456 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9462 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9466 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9469 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9472 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9475 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9479 echo "$as_me: failed program was:" >&5
9487 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9500 echo "$as_me:$LINENO: checking if your system defines LASTLOG_FILE" >&5
9530 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9540 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9543 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9546 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9551 echo "$as_me:$LINENO: result: yes" >&5
9554 echo "$as_me: failed program was:" >&5
9558 echo "$as_me:$LINENO: result: no" >&5
9560 echo "$as_me:$LINENO: checking if your system defines _PATH_LASTLOG" >&5
9587 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9593 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9597 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9600 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9603 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9608 echo "$as_me:$LINENO: result: yes" >&5
9611 echo "$as_me: failed program was:" >&5
9615 echo "$as_me:$LINENO: result: no" >&5
9634 { echo "$as_me:$LINENO: WARNING: ** Cannot find lastlog **" >&5
9635 echo "$as_me: WARNING: ** Cannot find lastlog **" >&2;}
9648 echo "$as_me:$LINENO: checking if your system defines UTMP_FILE" >&5
9672 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9678 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9682 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9685 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9688 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9691 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9693 echo "$as_me:$LINENO: result: yes" >&5
9696 echo "$as_me: failed program was:" >&5
9699 echo "$as_me:$LINENO: result: no" >&5
9728 echo "$as_me:$LINENO: checking if your system defines WTMP_FILE" >&5
9752 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9758 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9762 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9765 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9768 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9771 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9773 echo "$as_me:$LINENO: result: yes" >&5
9776 echo "$as_me: failed program was:" >&5
9779 echo "$as_me:$LINENO: result: no" >&5
9809 echo "$as_me:$LINENO: checking if your system defines UTMPX_FILE" >&5
9836 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9842 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9846 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9849 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9852 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9855 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9857 echo "$as_me:$LINENO: result: yes" >&5
9860 echo "$as_me: failed program was:" >&5
9863 echo "$as_me:$LINENO: result: no" >&5
9884 echo "$as_me:$LINENO: checking if your system defines WTMPX_FILE" >&5
9911 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9921 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9924 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9927 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9932 echo "$as_me:$LINENO: result: yes" >&5
9935 echo "$as_me: failed program was:" >&5
9938 echo "$as_me:$LINENO: result: no" >&5
9961 echo "$as_me:$LINENO: checking whether $CC needs -traditional" >&5
10003 echo "$as_me:$LINENO: result: $ac_cv_prog_gcc_traditional" >&5
10010 echo "$as_me:$LINENO: checking for working memcmp" >&5
10058 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10070 echo "$as_me: program exited with status $ac_status" >&5
10071 echo "$as_me: failed program was:" >&5
10080 echo "$as_me:$LINENO: result: $ac_cv_func_memcmp_working" >&5
10097 echo "$as_me:$LINENO: checking for $ac_header" >&5
10102 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
10106 echo "$as_me:$LINENO: checking $ac_header usability" >&5
10118 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10128 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10131 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10134 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10137 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10141 echo "$as_me: failed program was:" >&5
10147 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
10151 echo "$as_me:$LINENO: checking $ac_header presence" >&5
10161 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
10167 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10181 echo "$as_me: failed program was:" >&5
10187 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
10193 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
10194 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
10195 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
10196 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
10200 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
10201 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
10202 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
10203 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
10204 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
10205 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
10206 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
10207 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
10208 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
10209 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
10210 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
10211 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
10219 sed "s/^/$as_me: WARNING: /" >&2
10222 echo "$as_me:$LINENO: checking for $ac_header" >&5
10229 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
10242 echo "$as_me:$LINENO: checking types of arguments for select" >&5
10275 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10281 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10285 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10288 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10291 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10294 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10298 echo "$as_me: failed program was:" >&5
10310 echo "$as_me:$LINENO: result: $ac_cv_func_select_args" >&5
10333 echo "$as_me:$LINENO: checking return type of signal handlers" >&5
10364 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10370 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10377 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10380 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10383 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10387 echo "$as_me: failed program was:" >&5
10394 echo "$as_me:$LINENO: result: $ac_cv_type_signal" >&5
10422 echo "$as_me:$LINENO: checking for $ac_func" >&5
10479 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10485 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10489 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10492 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10495 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10498 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10502 echo "$as_me: failed program was:" >&5
10510 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
10521 echo "$as_me:$LINENO: checking for library containing basename" >&5
10551 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10567 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10574 echo "$as_me: failed program was:" >&5
10606 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10612 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10616 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10622 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10625 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10630 echo "$as_me: failed program was:" >&5
10640 echo "$as_me:$LINENO: result: $ac_cv_search_basename" >&5
10654 echo "$as_me:$LINENO: checking for \"/dev/ptmx\"" >&5
10660 { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
10661 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
10669 echo "$as_me:$LINENO: result: $ac_cv_file___dev_ptmx_" >&5
10680 { echo "$as_me:$LINENO: Not checking for /dev/ptmx, we're cross-compiling" >&5
10681 echo "$as_me: Not checking for /dev/ptmx, we're cross-compiling" >&6;}
10687 echo "$as_me:$LINENO: checking for \"/dev/ptc\"" >&5
10693 { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
10694 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
10702 echo "$as_me:$LINENO: result: $ac_cv_file___dev_ptc_" >&5
10713 { echo "$as_me:$LINENO: Not checking for /dev/ptc & /dev/pts since we're cross-compiling" >&5
10714 echo "$as_me: Not checking for /dev/ptc & /dev/pts since we're cross-compiling" >&6;}
10742 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/ciphers/aes" >&5
10743 echo "$as_me: error: cannot create directory libtomcrypt/src/ciphers/aes" >&2;}
10767 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/ciphers/safer" >&5
10768 echo "$as_me: error: cannot create directory libtomcrypt/src/ciphers/safer" >&2;}
10792 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/ciphers/twofish" >&5
10793 echo "$as_me: error: cannot create directory libtomcrypt/src/ciphers/twofish" >&2;}
10817 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/encauth/ccm" >&5
10818 echo "$as_me: error: cannot create directory libtomcrypt/src/encauth/ccm" >&2;}
10842 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/encauth/eax" >&5
10843 echo "$as_me: error: cannot create directory libtomcrypt/src/encauth/eax" >&2;}
10867 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/encauth/gcm" >&5
10868 echo "$as_me: error: cannot create directory libtomcrypt/src/encauth/gcm" >&2;}
10892 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/encauth/ocb" >&5
10893 echo "$as_me: error: cannot create directory libtomcrypt/src/encauth/ocb" >&2;}
10917 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/hashes" >&5
10918 echo "$as_me: error: cannot create directory libtomcrypt/src/hashes" >&2;}
10942 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/hashes/chc" >&5
10943 echo "$as_me: error: cannot create directory libtomcrypt/src/hashes/chc" >&2;}
10967 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/hashes/helper" >&5
10968 echo "$as_me: error: cannot create directory libtomcrypt/src/hashes/helper" >&2;}
10992 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/hashes/sha2" >&5
10993 echo "$as_me: error: cannot create directory libtomcrypt/src/hashes/sha2" >&2;}
11017 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/hashes/whirl" >&5
11018 echo "$as_me: error: cannot create directory libtomcrypt/src/hashes/whirl" >&2;}
11042 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/mac/hmac" >&5
11043 echo "$as_me: error: cannot create directory libtomcrypt/src/mac/hmac" >&2;}
11067 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/mac/omac" >&5
11068 echo "$as_me: error: cannot create directory libtomcrypt/src/mac/omac" >&2;}
11092 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/mac/pelican" >&5
11093 echo "$as_me: error: cannot create directory libtomcrypt/src/mac/pelican" >&2;}
11117 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/mac/pmac" >&5
11118 echo "$as_me: error: cannot create directory libtomcrypt/src/mac/pmac" >&2;}
11142 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/misc/base64" >&5
11143 echo "$as_me: error: cannot create directory libtomcrypt/src/misc/base64" >&2;}
11167 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/misc/crypt" >&5
11168 echo "$as_me: error: cannot create directory libtomcrypt/src/misc/crypt" >&2;}
11192 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/misc/mpi" >&5
11193 echo "$as_me: error: cannot create directory libtomcrypt/src/misc/mpi" >&2;}
11217 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/misc/pkcs5" >&5
11218 echo "$as_me: error: cannot create directory libtomcrypt/src/misc/pkcs5" >&2;}
11242 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/modes/cbc" >&5
11243 echo "$as_me: error: cannot create directory libtomcrypt/src/modes/cbc" >&2;}
11267 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/modes/cfb" >&5
11268 echo "$as_me: error: cannot create directory libtomcrypt/src/modes/cfb" >&2;}
11292 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/modes/ctr" >&5
11293 echo "$as_me: error: cannot create directory libtomcrypt/src/modes/ctr" >&2;}
11317 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/modes/ecb" >&5
11318 echo "$as_me: error: cannot create directory libtomcrypt/src/modes/ecb" >&2;}
11342 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/modes/ofb" >&5
11343 echo "$as_me: error: cannot create directory libtomcrypt/src/modes/ofb" >&2;}
11367 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/bit" >&5
11368 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/bit" >&2;}
11392 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/choice" >&5
11393 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/choice" >&2;}
11417 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/ia5" >&5
11418 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/ia5" >&2;}
11442 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/integer" >&5
11443 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/integer" >&2;}
11467 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/object_identifier" >&5
11468 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/object_identifier" >&2;}
11492 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/octet" >&5
11493 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/octet" >&2;}
11517 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/printable_string" >&5
11518 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/printable_string" >&2;}
11542 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/sequence" >&5
11543 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/sequence" >&2;}
11567 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/short_integer" >&5
11568 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/short_integer" >&2;}
11592 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/asn1/der/utctime" >&5
11593 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/asn1/der/utctime" >&2;}
11617 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/dh" >&5
11618 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/dh" >&2;}
11642 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/dsa" >&5
11643 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/dsa" >&2;}
11667 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/ecc" >&5
11668 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/ecc" >&2;}
11692 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/pkcs1" >&5
11693 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/pkcs1" >&2;}
11717 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/pk/rsa" >&5
11718 echo "$as_me: error: cannot create directory libtomcrypt/src/pk/rsa" >&2;}
11742 fi || { { echo "$as_me:$LINENO: error: cannot create directory libtomcrypt/src/prng" >&5
11743 echo "$as_me: error: cannot create directory libtomcrypt/src/prng" >&2;}
11844 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
11845 echo "$as_me: creating $CONFIG_STATUS" >&6;}
11848 # Generated by $as_me.
11918 as_me=`$as_basename "$0" ||
11977 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
11978 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
12009 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
12026 ' >$as_me.lineno &&
12027 chmod +x $as_me.lineno ||
12028 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
12029 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
12035 . ./$as_me.lineno
12106 ## Running $as_me. ##
12111 This file was extended by $as_me, which was
12145 \`$as_me' instantiates files from templates according to the
12154 --recheck update $as_me by reconfiguring in the same conditions
12214 { { echo "$as_me:$LINENO: error: ambiguous option: $1
12216 echo "$as_me: error: ambiguous option: $1
12236 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
12238 echo "$as_me: error: unrecognized option: $1
12275 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
12276 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12479 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
12480 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
12551 { echo "$as_me:$LINENO: creating $ac_file" >&5
12552 echo "$as_me: creating $ac_file" >&6;}
12556 # use $as_me), people would be surprised to read:
12574 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12575 echo "$as_me: error: cannot find input file: $f" >&2;}
12587 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12588 echo "$as_me: error: cannot find input file: $f" >&2;}
12653 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
12654 echo "$as_me: creating $ac_file" >&6;}
12664 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12665 echo "$as_me: error: cannot find input file: $f" >&2;}
12678 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12679 echo "$as_me: error: cannot find input file: $f" >&2;}
12784 # use $as_me), people would be surprised to read:
12795 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
12796 echo "$as_me: $ac_file is unchanged" >&6;}
12831 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
12832 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
12970 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
12971 echo "$as_me: creating $CONFIG_STATUS" >&6;}
12974 # Generated by $as_me.
13044 as_me=`$as_basename "$0" ||
13103 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
13104 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
13135 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
13152 ' >$as_me.lineno &&
13153 chmod +x $as_me.lineno ||
13154 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
13155 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
13161 . ./$as_me.lineno
13232 ## Running $as_me. ##
13237 This file was extended by $as_me, which was
13271 \`$as_me' instantiates files from templates according to the
13280 --recheck update $as_me by reconfiguring in the same conditions
13340 { { echo "$as_me:$LINENO: error: ambiguous option: $1
13342 echo "$as_me: error: ambiguous option: $1
13362 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
13364 echo "$as_me: error: unrecognized option: $1
13402 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
13403 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
13606 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
13607 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
13678 { echo "$as_me:$LINENO: creating $ac_file" >&5
13679 echo "$as_me: creating $ac_file" >&6;}
13683 # use $as_me), people would be surprised to read:
13701 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
13702 echo "$as_me: error: cannot find input file: $f" >&2;}
13714 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
13715 echo "$as_me: error: cannot find input file: $f" >&2;}
13780 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
13781 echo "$as_me: creating $ac_file" >&6;}
13791 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
13792 echo "$as_me: error: cannot find input file: $f" >&2;}
13805 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
13806 echo "$as_me: error: cannot find input file: $f" >&2;}
13911 # use $as_me), people would be surprised to read:
13922 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
13923 echo "$as_me: $ac_file is unchanged" >&6;}
13958 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
13959 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14097 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
14098 echo "$as_me: creating $CONFIG_STATUS" >&6;}
14101 # Generated by $as_me.
14171 as_me=`$as_basename "$0" ||
14230 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
14231 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
14262 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
14279 ' >$as_me.lineno &&
14280 chmod +x $as_me.lineno ||
14281 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
14282 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
14288 . ./$as_me.lineno
14359 ## Running $as_me. ##
14364 This file was extended by $as_me, which was
14398 \`$as_me' instantiates files from templates according to the
14407 --recheck update $as_me by reconfiguring in the same conditions
14467 { { echo "$as_me:$LINENO: error: ambiguous option: $1
14469 echo "$as_me: error: ambiguous option: $1
14489 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
14491 echo "$as_me: error: unrecognized option: $1
14530 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
14531 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
14734 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
14735 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
14806 { echo "$as_me:$LINENO: creating $ac_file" >&5
14807 echo "$as_me: creating $ac_file" >&6;}
14811 # use $as_me), people would be surprised to read:
14829 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14830 echo "$as_me: error: cannot find input file: $f" >&2;}
14842 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14843 echo "$as_me: error: cannot find input file: $f" >&2;}
14908 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
14909 echo "$as_me: creating $ac_file" >&6;}
14919 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14920 echo "$as_me: error: cannot find input file: $f" >&2;}
14933 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
14934 echo "$as_me: error: cannot find input file: $f" >&2;}
15039 # use $as_me), people would be surprised to read:
15050 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
15051 echo "$as_me: $ac_file is unchanged" >&6;}
15086 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
15087 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
15129 { echo "$as_me:$LINENO: " >&5
15130 echo "$as_me: " >&6;}
15131 { echo "$as_me:$LINENO: Now edit options.h to choose features." >&5
15132 echo "$as_me: Now edit options.h to choose features." >&6;}